base_id: TFFM0984
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0984.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0984.1/TFFM_detailed_trained.hits.svg
  log_p: 266.66
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0984.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0984.1/TFFM_detailed_trained.xml
experiment_name: GSE60141_MYB96_Col-0-leaves-tnt-col
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0984.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0984.1/TFFM_first_order_trained.hits.svg
  log_p: 261.141
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0984.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0984.1/TFFM_first_order_trained.xml
matrix_base_id: MA2030
matrix_id: MA2030.1
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA2030.1/
matrix_version: 1
tffm_id: TFFM0984.1
version: 1
